/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.bsaProCarousel-2 {
    margin-left: auto;
    margin-right: auto;
	
}
/* Font icon color */
#td-top-mobile-toggle i{
	color: black;
}
/* Background color */
.td-menu-background:before, .td-search-background:before {
    background: #E9822B !important;
   
}
/*
     FILE ARCHIVED ON 06:51:44 Jul 23, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:52:00 Jul 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.515
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.051
  esindex: 0.008
  cdx.remote: 29.531
  LoadShardBlock: 103.467 (3)
  PetaboxLoader3.resolve: 480.835 (5)
  PetaboxLoader3.datanode: 81.263 (5)
  load_resource: 535.295 (2)
*/